Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 388797 - Stabilize =net-im/prosody-0.8.2
Summary: Stabilize =net-im/prosody-0.8.2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Rafael Martins (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 336770 427928 429592 429596 429602 429606 432458 436480 436648
Blocks:
  Show dependency tree
 
Reported: 2011-10-28 16:45 UTC by ScytheMan
Modified: 2013-07-13 05:46 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ScytheMan 2011-10-28 16:45:38 UTC
*prosody-0.8.2 (04 Jul 2011)

  04 Jul 2011; Dirkjan Ochtman <djc@gentoo.org> +prosody-0.8.2.ebuild:
  Version bump to 0.8.2 (bug 373869).


Works fine.
Comment 1 ScytheMan 2011-10-28 16:49:50 UTC
Also to stabilize:
dev-lua/luasocket
dev-lua/luasec
dev-lua/luaexpat
dev-lua/luadbi
dev-lua/luaevent
dev-lua/lua-zlib
Comment 2 Jeroen Roovers (RETIRED) gentoo-dev 2011-10-28 16:50:25 UTC
No stable keywords yet...
Comment 3 Dirkjan Ochtman gentoo-dev 2011-10-30 13:59:02 UTC
I'm going to declare that bug 336770 blocks this. Help there would be appreciated.
Comment 4 ScytheMan 2012-03-18 19:50:06 UTC
how about stabilizing prosody now? :]
Comment 5 Dirkjan Ochtman gentoo-dev 2012-05-14 09:25:42 UTC
x86, please stabilize.
Comment 6 Johannes Huber gentoo-dev 2012-07-04 10:47:37 UTC
We need a list to be stabilized(In reply to comment #1)
> Also to stabilize:
> dev-lua/luasocket
> dev-lua/luasec
> dev-lua/luaexpat
> dev-lua/luadbi
> dev-lua/luaevent
> dev-lua/lua-zlib

(In reply to comment #5)
> x86, please stabilize.

We need list with specified versions to be stabilized and if you are not the maintainer of the packages please file separate bugs and make them block this.
Comment 7 Michael Palimaka (kensington) gentoo-dev 2012-08-07 12:50:38 UTC
(In reply to comment #5)
> x86, please stabilize.

How about amd64?
Comment 8 Markus Meier gentoo-dev 2012-10-21 09:11:33 UTC
x86 stable, all arches done.
Comment 9 Manuel Rüger (RETIRED) gentoo-dev 2012-10-21 12:19:04 UTC
See bug #436648 and its blockers #436650, #436652 and #436654 This is not fixed yet.
Comment 10 Alexander Tsoy 2012-11-26 13:27:03 UTC
So how about amd64 and Bug 436648 which is not fixed yet? =/
Comment 11 Dirkjan Ochtman gentoo-dev 2012-11-26 16:29:43 UTC
Still need amd64 to sign off after fixing the deps.
Comment 12 Jose Quinteiro 2013-04-14 16:11:25 UTC
It appears all the blockers are fixed?
Comment 13 Manuel Rüger (RETIRED) gentoo-dev 2013-07-11 15:21:32 UTC
Can we get this stable on amd64?
Comment 14 Tobias Klausmann gentoo-dev 2013-07-12 08:20:31 UTC
Adding amd64@ for stabilization purposes.
Comment 15 Agostino Sarubbo gentoo-dev 2013-07-13 05:46:34 UTC
amd64 stable. Last arch, closing